<!DOCTYPE HTML>
<!--
	Paradigm Shift by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>ReadN</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<link rel="stylesheet" href="assets/css/main.css" />

		<style>
			
			@media screen and (min-width: 1152px) {

				.bottom-6{
					margin-bottom: -6em;
				}

				.bottom-4{
					margin-bottom: -4em;
				}

				.screens{
					width: 50%;
				}
			}
		</style>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Intro -->
					<section class="intro">
						<header>
							<h1>ReadN</h1>
							<p>GET SMARTER GET RICHER!</p>
							<ul class="actions">
								<li><a href="#first" class="arrow scrolly"><span class="label">Next</span></a></li>
							</ul>
						</header>
						<div class="content">
							<span class="image fill" data-position="center"><img style="height: 70%" src="images/main.png" alt="" /></span>
						</div>
					</section>

					<section id="first">
						<header>
							<h2>WHAT IS READN</h2>
						</header>
						<div class="content">
							<p><strong>READN</strong> is a Web3 lifestyle app with Social-Fi and Game-Fi elements. Users equipped with NFT Glasses – AVIATORS, HARRY’S, FASHION-KILLA and PRODIGY to earn GLS, which can be used to level up and mint new Glasses.
								<br/>
								<br/>
								<strong>USERS</strong> get token earnings by reading books, magazines and more
								<br/>
								<br/>
								<strong>MARKETPLACE</strong> with unique nft collections featuring new books, nft books and nft chapters, nft holders votes for book’s sequels
								<br/>
								<br/>
								<strong>SUSTAINABLE ECONOMY</strong> supports by the profit from subscriptions, marketplace and Defi technologies
								</p>
							<span class="image main"><img src="images/pic02.png" alt="" /></span>
						</div>
					</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Reader</h2>
						</header>
						<div class="content">
							<!-- <p><strong>Bypass</strong> the traditional finance ecosystem layer and enter the world of Decentralized Finances (DeFi) with unconditional opportunities</p> -->
							<ul class="feature-icons">
								<li class="icon solid fa-book"><strong>READ </strong> <span style="font-size: 12px;">by subscription</span></li>
								<li class="icon solid fa-glasses"><strong>BUY </strong> <span style="font-size: 12px;">NFT glasses</span></li>
								<li class="icon solid fa-coins"><strong>EARN </strong> <span style="font-size: 12px;">by reading</span> </li>
								<li class="icon solid fa-cogs"><strong>MINT </strong> <span style="font-size: 12px;"> and upgrade</span></li>
								<!-- <li class="icon solid fa-map-marker-alt">Multi Wallet</li>
								<li class="icon solid fa-code">Decentralized</li> -->
							</ul>
							<p><strong>READER</strong> can choose to lease or sell their NFT Glasses on the in-app Marketplace; users’ GLS earnings are stored in the in-app Wallet, which has a built-in Swap function.
								<br/>
								<br/>
								<strong>READN.app</strong> is the first app on the protocol, built by the core team.
The NFT economy has ushered a variety of altcoin sector bull runs. The most prominent of these have been the dominance of GameFi and metaverse products for much of 2021. The greatest performing assets of last year fit into these sectors.
							</p>
						</div>
					</section>


					<section>
						<header>
							<h2>Marketplace</h2>
						</header>
						<div class="content">
							<!-- <p><strong>Bypass</strong> the traditional finance ecosystem layer and enter the world of Decentralized Finances (DeFi) with unconditional opportunities</p> -->
							<ul class="feature-icons">
								<li class="icon solid fa-sync"><strong>TRADE </strong><span style="font-size: 12px;"> unique NFT</span></li>
								<li class="icon solid fa-money-bill"><strong>SELL </strong><span style="font-size: 12px;"> unique NFT </span></li>
								<li class="icon solid fa-poll"><strong>BET </strong><span style="font-size: 12px;"> on story ending</span></li>
								<li class="icon solid fa-book-open"><strong>NFT </strong><span style="font-size: 12px;"> copyrights for books</span></li>
								<!-- <li class="icon solid fa-map-marker-alt">Multi Wallet</li>
								<li class="icon solid fa-code">Decentralized</li> -->
							</ul>
							<p><strong>NFT MARKETPLACE</strong> for unite writers and readers. Unique NFT collections featuring new books, NFT books and chapters, vote system for book’s sequels</p>
						</div>
					</section>

					<section>
						<header>
							<h2>HOW WE PROFIT</h2>
						</header>
						<div class="content">
							<p>We take small <strong>taxes</strong> from in-app activities, such as NFT <strong>trading</strong>, Glasses-<strong>minting</strong> and Glasses-<strong>rental</strong>. Also we sell <strong>subscription</strong> for axes to all our books. </p>
							<p>On the other hand we have innovative NFT <strong>marketplace</strong> for writers, books and their fans which also generates profit with <strong>transaction fees</strong>. And the end of all we organise special reading events with fans votes on the story line.
								All assets in the READN app are owned by individual users and majority of earnings in app are made by users.</p>
							<span style="width: 75%; margin: auto;" class="image main"><img class="screens" style="border-radius: 15px;" src="images/market.jpg" alt="" /></span>


						</div>
					</section>


				<!-- Section -->
					<section>
						<header>
							<h2>Roadmap</h2>
						</header>
						<div class="content">
							<div class="bottom-6" >
							<p>
								
								<h2><strong>2Q 2022</strong></h2>

								<ul>

									<li>Teaser</li>
									<li>Core team selection</li>
									<li>Exit strategy</li>
									<li>Idea, concept and technical part v1.0</li>
									<li>Website creation v2.0</li>
									<li>Elevator pitch</li>
									<li>Сommunity interaction</li>
									<li>Whitepaper</li>
									<li>Reading verification researches and test</li>
								</ul>


							</p>

						</div>

							<section class="bottom-4">
								<header>
									<h2><strong>3Q 2022</strong></h2>
									<ul style="text-align:left">

										<li>PRE-SEED ROUND among the crypto community</li>
										<li>Gaming NFT collection design</li>
										<li>Marketing campaign start</li>
										<li>In-Game Tokenomics </li>
										<li>Smart contract development </li>
										<li>Product alfa version</li>
										<li>Bug fixes and tests</li>
									</ul>

								</header>
							</section>

							<div class="bottom-6" >

							<p>
								<h2><strong>4Q 2022</strong></h2>

								<ul>

									<li>SEED ROUND among the crypto community </li>
									<li>PRIVATE ROUND among the crypto community </li>
									<li>BETA version launch</li>
									<li>Bug fixes </li>
									<li>In-app trade function </li>
									<li>In-app marketplace </li>
									<li>IDO among the crypto community </li>
									<li>Listing</li>
									<li>Marketplace upgrade</li>
								</ul>


							</p>
						</div>	

							<section style="">
								<header>
									<h2><strong>2023-2024 </strong></h2>
									<ul style="text-align:left">
										<li>Release</li>
										<li>Global marketing strategy</li>
										<li>NFT holders vote at marketplace</li>
										<li>In-app story game</li>
										<li>In-app trade function </li>
										<li>Achievement system</li>
										<li>Quest system</li>
										<li>Rental system</li>
										<li>Audiobooks and NFT headphones launch</li>
										<li>Social-fi element</li>
										<li>Community event</li>
										<li>NFT copyright auth system</li>
										<li>NFT books blockchain with profit distribution for authors</li>
									</ul>

								</header>
							</section>

						</div>
					</section>
<!-- 
					<section>
						<header>
							<h2>Intuitive and Extensive</h2>
						</header>
						<div class="content">
							<p><strong>One of the key ideas</strong> driving the engineering and creative process for Unstoppable is to make decentralized financial layer accessible, easy and enjoyable.</p>
							<p>To deliver unmatched performance and wider selection of features Unstoppable is being built using native iOS and Android technologies. It's both hard and expensive process but an inherently satisfying one.</p>
							<span class="image main"><img src="images/market.png" alt="" /></span>
						</div>
					</section> -->

				<!-- Section -->
					<section>
						<header>
							<h2>Get the Readn.APP</h2>
						</header>
						<div class="content">
							<p><strong>Try demo now.</strong> Read, collect NFTs, exchange & earn crypto</p>
							<ul class="actions">
								<li><a href="https://t.me/read2earn_bot" class="button primary large"><i class="fab fa-google-play"></i> Telegram Bot</a></li>
								<li><a href="https://readn.app/readn_preview/" class="button large"><i class="fab fa-app-store"></i> Web View</a></li>
							</ul>
						</div>
					</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Get in touch</h2>
						</header>
						<div class="content">
							<p><strong>Be the first</strong> to know about new features, user reported issues and things we work on!</p>
							<form>
								<div class="fields">
									<div class="field half">
										<input style="border-radius: 0.325em;" type="text" name="name" id="name" placeholder="Name" />
									</div>
									<div class="field half">
										<input style="border-radius: 0.325em;" type="email" name="email" id="email" placeholder="Email" />
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Subscribe" class="button primary" /></li>
								</ul>
							</form>
						</div>
						<footer>
							<ul class="items">
								<li>
									<h3>Email</h3>
									<a href="#">info@readn.app</a>
								</li>

								<li>
									<h3>Elsewhere</h3>
									<ul class="icons">
										<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
										<!-- <li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li> -->
										<li><a href="#" class="icon brands fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
									</ul>
								</li>
							</ul>
						</footer>
					</section>

				<!-- Copyright -->
					<div class="copyright">&copy; Readn.APP. All rights reserved.</div>
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>